@charset "UTF-8";
  #nav-tgl {
    display: none;
  }
  .nav-tgl-btn {
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 5%;
    /*margin: 0 0 0 950px;*/
  }
.open {
    z-index: 2;
    width: 60px;
    height: 50px;
    color: #fff;
    transition: background .6s, transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
  .open::before, .open::after {
    content: "";
  }
  .open span, .open::before, .open::after {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    right: 30%;
    width: 40%;
    border-bottom: 3px solid white;
    transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  .open::before {
    transform: translateY(-8px);
  }
  .open::after {
    transform: translateY(8px);
  }
  .close {
    z-index: 1;
    width: 100%;
    height: 100%;
    pointer-events: none;
    transition: background .6s;
  }
  #nav-tgl:checked + .open {
    /*background: #02071d;*/
    transform: translateX(-250px);
  }
  #nav-tgl:checked + .open span {
    transform: scaleX(0);
  }
  #nav-tgl:checked + .open::before {
    transform: rotate(45deg);
  }
  #nav-tgl:checked + .open::after {
    transform: rotate(-45deg);
  }
  #nav-tgl:checked ~ .close {
    pointer-events: auto;
    background: rgba(0, 0, 0, .3);
  }
  .content-wrapper {
    transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  #nav-tgl:checked ~ .content-wrapper {
    transform: translateX(-250px);
  }
  /* メニューデザイン */
  .drower-menu {
    z-index: 999;
    position: fixed;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    top: 0;
    right: 0;
    width: 250px;
    height: 100%;
    margin: 0;
    padding: 0 0 10px;
    box-sizing: border-box;
    background: #767c83;
    transform: translateX(100%);
    transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
.drower-menu a {
    display: block;
    color: white;
    padding: 5px 10px;
    text-decoration: inherit;
    transition: background .6s;
    font-size: 1.0rem;
}
  .drower-menu a:hover {
    background: #8a8a8a;
  }
  #nav-tgl:checked ~ .drower-menu {
    transform: none;
  }
